EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

EMF::EMRPOLYPOLYGON Member List

This is the complete list of members for EMF::EMRPOLYPOLYGON, including all inherited members.

EMRPOLYPOLYGON(const RECTL *bounds, const POINT *points, const INT *counts, UINT polygons) | EMF::EMRPOLYPOLYGON | inline
EMRPOLYPOLYGON(DATASTREAM &ds) | EMF::EMRPOLYPOLYGON | inline
execute(METAFILEDEVICECONTEXT *source, HDC dc) const | EMF::EMRPOLYPOLYGON | inline virtual
serialize(DATASTREAM ds) | EMF::EMRPOLYPOLYGON | inline virtual
size(void) const | EMF::EMRPOLYPOLYGON | inline virtual
~EMRPOLYPOLYGON() | EMF::EMRPOLYPOLYGON | inline
~METARECORD() | EMF::METARECORD | inline virtual